<template>
  <div :class="['ps-detail-item', 'cell'+cell]">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: "PsDetailItem",
  props: {
    cell:{
      type: Number,
      default: 4,
    }
  },
  data() {
    return {
      
    };
  },
  created() {
    
  },
  mounted(){
  },
  methods: {
    
  },
};
</script>

<style>
</style>
